Subject: Re: Lite5200 FEC Driver on linux 2.6 broken?

From: Sylvain Munaut <[email-masked]>
Date: Tue, 16 Nov 2004 19:45:00 +0100

Hi all,

>Try the following patch on top of Sylvain's tree.  I sent it (and others)
>to Sylvain a while back, but he must be busy with other things.
>  
>
Yes Dale, thanks.

I was busy on other things then took some weeks off. But I'm back now 
and I've started merging what was on the
-devel tree to a new updated tree.

Still testing but should be ready soon. You'll probably be the first to 
know ;)

    Sylvain